/* Universal Search Fix */

#nav-search input {
	width: 189px;
}

/* Article Utility Bar Fix */

ul.article-util {
	margin-bottom: 26px;
}

body.sIFR-active #page-mast {  /* patch for IE7’s mysterious sIFR jump */
	padding-bottom: 40px;
}

.sIFR-active .article h2,
.sIFR-active .article-featured h1 { /* patch for IE6 sIFR margin collapse */
	margin-bottom: 7px;
}

.article-featured p.date { /* shifts date next to article headline so they are on the same baseline */
	top: 6px;
}

.article p.date { /* shifts date next to article headline so they are on the same baseline */
	top: 3px;
}

/* Collapsing Viewport Gap Fix */

body {
	margin: 28px 0 0 0;
}

#masthead {
	margin-top: 0;
}